gnutls_x509_crl_get_raw_issuer_dn(3)

NAME
gnutls_x509_crl_get_raw_issuer_dn - API function

SYNOPSIS
#include <gnutls/x509.h>

int gnutls_x509_crl_get_raw_issuer_dn(gnutls_x509_crl_t crl, gnutls_datum_t * dn);

ARGUMENTS

gnutls_x509_crl_t crl
    should contain a gnutls_x509_crl_t type

gnutls_datum_t * dn
    will hold the starting point of the DN

DESCRIPTION
This function will return a pointer to the DER encoded DN structure and the length.

RETURNS
a negative error code on error, and (0) on success.

SINCE
2.12.0

REPORTING BUGS
Report bugs to <bugs@gnutls.org>.
Home page: http://www.gnutls.org

COPYRIGHT
Copyright © 2001-2016 Free Software Foundation, Inc., and others.
Copying and distribution of this file, with or without modification, are permitted in any medium without royalty provided the copyright notice and this notice are preserved.

SEE ALSO
The full documentation for gnutls is maintained as a Texinfo manual. If the /usr/share/doc/gnutls/ directory does not contain the HTML form visit

http://www.gnutls.org/manual/